Loading...
Searching...
No Matches
apm.hpp File Reference

## Description

Provides mongocxx::v_noabi::options::apm.

Includes
  - mongocxx/v1/apm.hpp

Go to the source code of this file.

## Classes

class | mongocxx::v_noabi::options::apm
| Used by mongocxx::v_noabi::options::client::apm_opts. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.
namespace | mongocxx::v_noabi::options
| Declares entities representing options to use with various commands.

## Functions

v_noabi::options::apm | mongocxx::v_noabi::from_v1 (v1::apm v)
| Convert to the mongocxx::v_noabi equivalent of v.
v1::apm | mongocxx::v_noabi::to_v1 (v_noabi::options::apm const &v)
| Convert to the mongocxx::v1 equivalent of v.